/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "Sitio";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "Apariencia";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "Diseño";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "Título del sitio";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "Lema";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "Pie de página";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "Banner";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "Títulos gráficos";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "Diseño-suministrado";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "Llenar con imagen";
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "Configurar…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "Codificación de caracteres";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latin 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "Codificación del texto";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "Escala";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "Calidad de JPEG";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "Escalar desde la menor calidad, con un tamaño inferior, a una calidad más alta, con un tamaño superior";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "Mejor calidad";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "Más pequeño";
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "Imágenes escaladas";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "Nitidez";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "Escalar de \"apagado\" a \"más nítido\"";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "Más nítido";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "Desactivado";
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "Logotipo";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "Favicon";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "Un pequeño icono marcador para su sitio.";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "Ninguno";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "Autor";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "Idioma";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "Código";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "Otro…";
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "Formato de fecha";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "Mostrar la hora también";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "Completa";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "Larga";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "Corta";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "Mediano";
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Castillo de arena";
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Herramientas de Google";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "URLs de la colección";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "Incluir nombre de archivo del índice";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://ejemplo.com/collection/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://ejemplo.com/collection/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "Versión de jQuery";
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "Optimizar para pantallas Retina";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "Puede afectar a resultados de búsqueda de imágenes";